org.eclipse.wst.jsdt.chromium

## Interface DebugContext.ContinueCallback

Enclosing interface:
  DebugContext

    public static interface DebugContext.ContinueCallback

A callback for the "continue" request.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `failure(java.lang.String errorMessage)`
`void` `success()`

### Method Detail

#### success

    void success()

#### failure

    void failure(java.lang.String errorMessage)